<template>
	<view class="default_page" :style="{'min-height':h+'px', 'padding-top':mt+'px'}">
		<cus-header title='专业支持'></cus-header>
		<image style="width: 100%;" :src="imgBase+'support.png'" mode="widthFix" @click="handleTurn"></image>
	</view>
</template>

<script>
	export default {
		data(){
			return {
				imgBase:this.$imgBase
			}
		},
		methods:{
			handleTurn(){
				uni.navigateTo({
					url:'/pages/webView?src=https://appyf7rnhyg7811.h5.xiaoeknow.com'
				})
			}
		}
	}
</script>

<style scoped lang="scss">
	
</style>